<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo Lists</title>
</head>
<body>
    <main>
        <div>
            <h1>{{ todo_object.name }}</h1>
            <p>
                <a href="{% url 'todo_list_create' %}">Edit</a>
            </p>
            <h2>Tasks</h2>
            <table>
                <thead>
                    <tr>
                        <th>Task</th>
                        <th>Due date</th>
                    </tr>
                </thead>
                <tbody>
                    {% for reminder in todo_object.items.all %}
                        <tr>
                            <td><a href="{% url 'todo_list_list' %}">{{ reminder.task }}</td></a>
                            <td>{{ reminder.due_date }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>
</body>
</html>
